###--- >>> `plot.factor' <<<----- Plotting factor variables

	## alias	 help(plot.factor)

##___ Examples ___:

data(plants)
plot(plants)                             # -> plot.data.frame
plot(weight ~ group, data=plants)        # numeric vector ~ factor
plot(cut(weight,2) ~ group, data=plants) # factor ~ factor

## Keywords: 'hplot'.


